Jump to content

THR

Members
  • Content Count

    16
  • Joined

  • Last visited

About THR

  • Rank
    Candidate

Recent Profile Visitors

279 profile views
  1. Hello, i try to remove a computer from kaspersky security center without console, because il want to script it. I search for an API or command line or something like, that can remove a kaspersky client in kaspersky security center 10. Do you have something like that ? or information that can help me ? My goal is to automate the removing server from Security center.
  2. the translation of the event is "1600 events were deleted form the database because the limite of 400000 event was passed/out to date" i use kaspersky security center 10.5.1781 with windows server 2016
  3. Hello, I have a warning on my logs Kaspersky event log. i would like to know how can i resolve this warning, their is something i need to to on my database. I use SQL server express 2014 as database 36 client kaspersky The log are send to a siem . Do you have an Idea ?
  4. KSC is in version 10.5.17.81. And i need to manage user rights of kaspersky virtualization light agent 4.0. I didn't see the part to manage "kaspersky virtualization light agent 4.0" on the first picture of my first message.
  5. Hello, i have a problem, when i would like to manage user right with kaspersky virtualization light agent 4.0, i can't i didn't see the part of the plugin (pic1) I didn't have the part of the plugin to manage user right "like read, execute , modify ..."(pic1) But the administration plugin is installed because i can manage the policy (pic2) The problem is when a give a user full right on a group, when he want to start a manual scan on only one server he get access denied.(pic3) Can you help me ?
  6. Hello, I have configured kaspersky to export to my event to my SIEM (syslog), i have the correct licences to do this. I did the configuration like explain here https://support.kaspersky.com/fr/9284 and like this https://help.kaspersky.com/KSC/SP3/en-US/151325.htm but it's didn't work. I would like to understand how the event are export to my siem from kaspersky. Did kaspersky use nxlog to send event ? Can you help me ? ps: the connect to the siem from port 601 is ok, i already check this.
  7. Hello, I have try to installed Kaspersky security for Virtualization 4.0 | Light Agent on my ubuntu, and i get this error. I would like to understand what it means, can you help me ? file: /var/log/kaspersky/klnagent/akinstall-lightagent.<date>.log >>> Configuring the kernel-level real-time protection module using Linux kernel source code from directory /lib/modules/4.4.0-116-generic/build ... checking for gcc... gcc checking whether the C compiler works... no configure: error: in `/opt/kaspersky/lightagent/src/kernel': configure: error: C compiler cannot create executables See `config.log' for more details file: /opt/kaspersky/lightagent/src/kernel/config.log ## ----------- ## ## Core tests. ## ## ----------- ## configure:1903: checking for gcc configure:1919: found /usr/bin/gcc configure:1930: result: gcc configure:2159: checking for C compiler version configure:2168: gcc --version >&5 gcc (Ubuntu 5.4.0-6ubuntu1~16.04.9) 5.4.0 20160609 Copyright (C) 2015 Free Software Foundation, Inc. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. configure:2179: $? = 0 configure:2168: gcc -v >&5 Using built-in specs. COLLECT_GCC=gcc COLLECT_LTO_WRAPPER=/usr/lib/gcc/x86_64-linux-gnu/5/lto-wrapper Target: x86_64-linux-gnu Configured with: ../src/configure -v --with-pkgversion='Ubuntu 5.4.0-6ubuntu1~16.04.9' --with-bugurl=file:///usr/share/doc/gcc-5/README.Bugs --enable-languages=c,ada,c++,java,go,d,fortran,objc,obj-c++ --prefix=/usr --program-suffix=-5 --enable-shared --enable-linker-build-id --libexecdir=/usr/lib --without-included-gettext --enable-threads=posix --libdir=/usr/lib --enable-nls --with-sysroot=/ --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --with-default-libstdcxx-abi=new --enable-gnu-unique-object --disable-vtable-verify --enable-libmpx --enable-plugin --with-system-zlib --disable-browser-plugin --enable-java-awt=gtk --enable-gtk-cairo --with-java-home=/usr/lib/jvm/java-1.5.0-gcj-5-amd64/jre --enable-java-home --with-jvm-root-dir=/usr/lib/jvm/java-1.5.0-gcj-5-amd64 --with-jvm-jar-dir=/usr/lib/jvm-exports/java-1.5.0-gcj-5-amd64 --with-arch-directory=amd64 --with-ecj-jar=/usr/share/java/eclipse-ecj.jar --enable-objc-gc --enable-multiarch --disable-werror --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --enable-multilib --with-tune=generic --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu Thread model: posix gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9) configure:2179: $? = 0 configure:2168: gcc -V >&5 gcc: error: unrecognized command line option '-V' gcc: fatal error: no input files compilation terminated. configure:2179: $? = 1 configure:2168: gcc -qversion >&5 gcc: error: unrecognized command line option '-qversion' gcc: fatal error: no input files compilation terminated. configure:2179: $? = 1 configure:2199: checking whether the C compiler works configure:2221: gcc conftest.c >&5 /usr/bin/ld: cannot find crt1.o: No such file or directory /usr/bin/ld: cannot find crti.o: No such file or directory Do you have an idea ?
  8. Here the result of export Nom Version du plug-in d'administration de l'application Agent d'administration de Kaspersky Security Center 10 10.5.1781 Kaspersky Anti-Virus 8.0 MP1/MP2 for Linux File Server 8.0.2.209 Kaspersky Endpoint Security 10 for Linux 10.0.0.0 Kaspersky Endpoint Security 10 Service Pack 1 for Windows 10.2.2.10535 Kaspersky Endpoint Security 10 Service Pack 1 Maintenance Release 2 for Windows 10.2.4.674 Kaspersky Endpoint Security 10 Service Pack 2 for Windows 10.3.0.6294 Kaspersky Endpoint Security 8.0 for Linux Workstations 8.0.0.35.0 Kaspersky Endpoint Security for Windows (11.0.0) 11.0.0.6499 Kaspersky Security 8.0 for Linux Mail Server 8.0.130 Kaspersky Security 9.0 for Microsoft Exchange Servers 9.4.0.0 Kaspersky Security for Virtualization 4.0 Agentless 4.0.209 Serveur d'administration de Kaspersky Security Center 10 10.5.1781
  9. With this picture you will see what is installed and version.
  10. Hello i already install this and i already install the last version 4.0.0.110_setup Is it a problem ? or maybe i need to uninstall and reinstall ?
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.